#This file stores configuration options for Iris, such as the currently active shaderpack
#Fri Dec 26 23:54:18 MSK 2025
allowUnknownShaders=false
colorSpace=SRGB
disableUpdateMessage=true
enableDebugOptions=false
enableShaders=false
maxShadowRenderDistance=6
shaderPack=
